.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._14{margin-left:-6.631333px;}
._13{margin-left:-3.400000px;}
._7{margin-left:-1.350000px;}
._a{width:1.350000px;}
._11{width:7.200000px;}
._12{width:8.496000px;}
._b{width:12.060000px;}
._0{width:25.410000px;}
._5{width:32.070000px;}
._10{width:42.960000px;}
._6{width:51.120000px;}
._c{width:52.530000px;}
._8{width:56.040000px;}
._e{width:67.080000px;}
._d{width:80.490000px;}
._1{width:86.940000px;}
._2{width:90.420000px;}
._3{width:105.360000px;}
._9{width:121.920000px;}
._f{width:169.470000px;}
._4{width:179.100000px;}
.fc3{color:rgb(88,89,91);}
.fc2{color:rgb(109,111,113);}
.fc0{color:rgb(113,122,52);}
.fc4{color:rgb(128,130,132);}
.fc1{color:rgb(0,0,0);}
.fs1{font-size:18.000000px;}
.fs2{font-size:20.000000px;}
.fs3{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs0{font-size:30.000000px;}
.fs9{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:68.000000px;}
.y35{bottom:29.679739px;}
.yb{bottom:40.962725px;}
.ya{bottom:41.743771px;}
.y9{bottom:55.021549px;}
.y0{bottom:55.454248px;}
.y34{bottom:57.250029px;}
.y4{bottom:59.703918px;}
.y8{bottom:59.711729px;}
.y5{bottom:65.948379px;}
.y7{bottom:65.956190px;}
.y6{bottom:69.080373px;}
.y2{bottom:81.577105px;}
.y3{bottom:84.701288px;}
.y1{bottom:98.760111px;}
.y33{bottom:283.128460px;}
.y32{bottom:295.625192px;}
.y31{bottom:308.121924px;}
.y30{bottom:320.618656px;}
.y14{bottom:396.740312px;}
.y13{bottom:407.674953px;}
.y12{bottom:418.609593px;}
.y11{bottom:537.348855px;}
.y10{bottom:548.283495px;}
.y2f{bottom:676.105069px;}
.y2e{bottom:690.554416px;}
.y2d{bottom:705.003762px;}
.y2c{bottom:727.326050px;}
.y2b{bottom:741.775396px;}
.y2a{bottom:756.224742px;}
.y28{bottom:770.674089px;}
.y29{bottom:775.360363px;}
.y27{bottom:792.996376px;}
.y26{bottom:807.445723px;}
.y25{bottom:821.895069px;}
.y24{bottom:836.344416px;}
.y23{bottom:858.666703px;}
.y22{bottom:873.116050px;}
.y21{bottom:895.438337px;}
.y20{bottom:909.887684px;}
.y1f{bottom:924.337030px;}
.y1e{bottom:946.659318px;}
.y1d{bottom:961.108664px;}
.y1c{bottom:975.558010px;}
.y1b{bottom:990.007357px;}
.y1a{bottom:1012.329644px;}
.y19{bottom:1026.778991px;}
.y18{bottom:1041.228337px;}
.y17{bottom:1063.550625px;}
.y16{bottom:1077.999971px;}
.yf{bottom:1084.897542px;}
.y15{bottom:1092.449318px;}
.ye{bottom:1116.139373px;}
.yd{bottom:1117.404667px;}
.yc{bottom:1166.882353px;}
.h4{height:12.690000px;}
.hc{height:13.536000px;}
.h5{height:14.100000px;}
.h6{height:17.088000px;}
.hd{height:18.048000px;}
.ha{height:21.056000px;}
.h3{height:21.360000px;}
.h2{height:22.650000px;}
.he{height:22.784000px;}
.hb{height:27.072000px;}
.h9{height:30.200000px;}
.h7{height:36.240000px;}
.h8{height:51.340000px;}
.h1{height:1181.722222px;}
.h0{height:1237.176471px;}
.w1{width:929.444444px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x14{left:28.117647px;}
.xd{left:32.838288px;}
.x13{left:54.673203px;}
.x10{left:62.720005px;}
.x12{left:72.049284px;}
.xa{left:74.389922px;}
.x11{left:87.742836px;}
.xe{left:97.168184px;}
.xf{left:103.431233px;}
.xb{left:120.406482px;}
.xc{left:219.380131px;}
.x1{left:474.905497px;}
.x9{left:480.254723px;}
.x4{left:593.109508px;}
.x7{left:602.503692px;}
.x2{left:637.159316px;}
.x3{left:642.508699px;}
.x5{left:644.087036px;}
.x8{left:656.076401px;}
.x6{left:739.205521px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._14{margin-left:-5.660218pt;}
._13{margin-left:-2.902092pt;}
._7{margin-left:-1.152301pt;}
._a{width:1.152301pt;}
._11{width:6.145607pt;}
._12{width:7.251816pt;}
._b{width:10.293891pt;}
._0{width:21.688870pt;}
._5{width:27.373556pt;}
._10{width:36.668787pt;}
._6{width:43.633808pt;}
._c{width:44.837322pt;}
._8{width:47.833305pt;}
._e{width:57.256569pt;}
._d{width:68.702762pt;}
._1{width:74.208201pt;}
._2{width:77.178577pt;}
._3{width:89.930711pt;}
._9{width:104.065607pt;}
._f{width:144.652218pt;}
._4{width:152.871967pt;}
.fs1{font-size:15.364017pt;}
.fs2{font-size:17.071130pt;}
.fs3{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs0{font-size:25.606695pt;}
.fs9{font-size:27.313808pt;}
.fs8{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.fs5{font-size:58.041841pt;}
.y35{bottom:25.333333pt;}
.yb{bottom:34.964000pt;}
.ya{bottom:35.630667pt;}
.y9{bottom:46.964000pt;}
.y0{bottom:47.333333pt;}
.y34{bottom:48.866133pt;}
.y4{bottom:50.960667pt;}
.y8{bottom:50.967333pt;}
.y5{bottom:56.290667pt;}
.y7{bottom:56.297333pt;}
.y6{bottom:58.964000pt;}
.y2{bottom:69.630667pt;}
.y3{bottom:72.297333pt;}
.y1{bottom:84.297333pt;}
.y33{bottom:241.666133pt;}
.y32{bottom:252.332800pt;}
.y31{bottom:262.999467pt;}
.y30{bottom:273.666133pt;}
.y14{bottom:338.640267pt;}
.y13{bottom:347.973600pt;}
.y12{bottom:357.306933pt;}
.y11{bottom:458.657600pt;}
.y10{bottom:467.990933pt;}
.y2f{bottom:577.093867pt;}
.y2e{bottom:589.427200pt;}
.y2d{bottom:601.760533pt;}
.y2c{bottom:620.813867pt;}
.y2b{bottom:633.147200pt;}
.y2a{bottom:645.480533pt;}
.y28{bottom:657.813867pt;}
.y29{bottom:661.813867pt;}
.y27{bottom:676.867200pt;}
.y26{bottom:689.200533pt;}
.y25{bottom:701.533867pt;}
.y24{bottom:713.867200pt;}
.y23{bottom:732.920533pt;}
.y22{bottom:745.253867pt;}
.y21{bottom:764.307200pt;}
.y20{bottom:776.640533pt;}
.y1f{bottom:788.973867pt;}
.y1e{bottom:808.027200pt;}
.y1d{bottom:820.360533pt;}
.y1c{bottom:832.693867pt;}
.y1b{bottom:845.027200pt;}
.y1a{bottom:864.080533pt;}
.y19{bottom:876.413867pt;}
.y18{bottom:888.747200pt;}
.y17{bottom:907.800533pt;}
.y16{bottom:920.133867pt;}
.yf{bottom:926.021333pt;}
.y15{bottom:932.467200pt;}
.ye{bottom:952.688000pt;}
.yd{bottom:953.768000pt;}
.yc{bottom:996.000000pt;}
.h4{height:10.831632pt;}
.hc{height:11.553741pt;}
.h5{height:12.035146pt;}
.h6{height:14.585573pt;}
.hd{height:15.404987pt;}
.ha{height:17.972485pt;}
.h3{height:18.231967pt;}
.h2{height:19.333054pt;}
.he{height:19.447431pt;}
.hb{height:23.107481pt;}
.h9{height:25.777406pt;}
.h7{height:30.932887pt;}
.h8{height:43.821590pt;}
.h1{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:793.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x14{left:24.000000pt;}
.xd{left:28.029333pt;}
.x13{left:46.666667pt;}
.x10{left:53.535067pt;}
.x12{left:61.498133pt;}
.xa{left:63.496000pt;}
.x11{left:74.893467pt;}
.xe{left:82.938533pt;}
.xf{left:88.284400pt;}
.xb{left:102.773733pt;}
.xc{left:187.253333pt;}
.x1{left:405.358667pt;}
.x9{left:409.924533pt;}
.x4{left:506.252467pt;}
.x7{left:514.270933pt;}
.x2{left:543.851467pt;}
.x3{left:548.417467pt;}
.x5{left:549.764667pt;}
.x8{left:559.998267pt;}
.x6{left:630.953667pt;}
}
